import React from 'react';
export default function InsertChartFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M285.2-277h60v-275h-60zm164.8 0h60v-406h-60zm165.04 0h60v-148h-60zM114.02-114.02v-732.2h732.2v732.2z" })));
}
